package com.ycwl.basic.facebody.exceptions;

public class FaceBodyUnsupportedException extends RuntimeException {
    public FaceBodyUnsupportedException(String message) {
        super(message);
    }
}
